---
title: "2026 New Hampshire Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/new-hampshire/"
canonical_url: "https://statepayrules.com/calculator/new-hampshire/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate New Hampshire daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; RSA 279:21."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/new-hampshire/](https://statepayrules.com/calculator/new-hampshire/)
>
> *Calculate New Hampshire daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; RSA 279:21.*

## New Hampshire Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### New Hampshire Statutory Wage & Overtime Authority

Statutory Legal Citation: `RSA 279:21`

New Hampshire minimum wage aligns with federal $7.25/hr rate ($3.26 tipped direct wage). Weekly overtime required at 1.5x over 40 hours.

#### Employee Statutory Rights (NH)

- ✓ Minimum wage of $7.25/hr.
- ✓ 30-minute meal break for shifts over 5 consecutive hours.
- ✓ 1.5x overtime pay for hours over 40 per workweek.

#### Employer Mandatory Obligations (NH)

- § Pay tipped staff at least $3.26/hr direct cash wage.
- § Provide regular paydays at least weekly or biweekly.
- § Maintain payroll records for at least 3 years.

#### New Hampshire Statutory Wage & Overtime FAQs

Under statutory citation **RSA 279:21**, the 2026 minimum wage in New Hampshire is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

New Hampshire follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

New Hampshire permits employers to claim a maximum tip credit of $3.99/hr against tipped staff, requiring a minimum direct cash wage of $3.26/hr.

#### Common New Hampshire Payroll Compliance Traps & Audit Penalties

Failing to provide mandatory meal breaks.

Tip credit shortfalls.

Unlawful pay deductions.

### Did Your Employer Violate New Hampshire Labor Law?

30-Second Diagnostic • Sourced from RSA 279:21

Based on New Hampshire labor code standards (RSA 279:21), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & New Hampshire labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in New Hampshire

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & NH Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in New Hampshire?

### Embed This New Hampshire Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 New Hampshire wage tool for free using the code snippet below:

### Managing payroll or shift workers in NEW-HAMPSHIRE?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### New Hampshire Statutory Guides

- [New Hampshire Payday Laws →](https://statepayrules.com/payday-laws/new-hampshire)
- [New Hampshire Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-hampshire)
- [New Hampshire Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-hampshire)
- [New Hampshire Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-hampshire)

#### Compare New Hampshire Pay Rules

- [New Hampshire vs Massachusetts →](https://statepayrules.com/calculator/compare/new-hampshire-vs-massachusetts)
- [New Hampshire vs Maine →](https://statepayrules.com/calculator/compare/new-hampshire-vs-maine)
- [New Hampshire vs Vermont →](https://statepayrules.com/calculator/compare/new-hampshire-vs-vermont)

#### New Hampshire Profession Tools

- [New Hampshire Registered Nurse →](https://statepayrules.com/calculator/new-hampshire/registered-nurse)
- [New Hampshire Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-hampshire/fast-food-worker)
- [New Hampshire Construction Laborer →](https://statepayrules.com/calculator/new-hampshire/construction-laborer)
- [New Hampshire Electrician →](https://statepayrules.com/calculator/new-hampshire/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New Hampshire for 2026?** The 2026 statutory minimum wage in New Hampshire is $7.25 per hour under RSA 279:21.
- **Does New Hampshire require daily overtime pay?** New Hampshire does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New Hampshire allowed to take a tip credit?** Yes, New Hampshire allows employers to take a maximum tip credit of $3.99/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/new-hampshire/](https://statepayrules.com/calculator/new-hampshire/).
